@charset "UTF-8";

/*********************************************/
/* 大コメント */
/*********************************************/

/********** 中コメント **********/

/* 小コメント */

/*********************************************/
/* 採用情報カテゴリー専用CSS */
/* ↓↓↓ CSS記載順 ↓↓↓ */
/* 1.レイアウト */
/* 2.見出し */
/* 3.テキスト */
/* 4.ラベル */
/* 5.リスト */
/* 6.イメージ */
/* 7.カラム */
/* 8.テーブル */
/* 9.ボタン */
/*********************************************/
/********** Webフォント **********/
/* font-size: 16px = 1.0rem */
/* font-family: 'Noto Sans JP', sans-serif; */
/* font-family: 'Noto Serif JP', serif; */
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:300,500,700|Noto+Serif+JP:200,700&display=swap&subset=japanese');



/********** 既存スタイル打消し **********/
#footer {
  margin-top: 0;
}





/*********************************************/
/* 1.レイアウト */
/*********************************************/
#firstcareer {
  padding-right: constant(safe-area-inset-right);
  padding-left: constant(safe-area-inset-left);
  padding-right: env(safe-area-inset-right);
  padding-left: env(safe-area-inset-left);
  padding-bottom: constant(safe-area-inset-bottom);
  padding-bottom: env(safe-area-inset-bottom);
}
#firstcareer *,
#firstcareer *::before,
#firstcareer *::after {
  box-sizing: border-box;
}
#firstcareer .wrapper,
#firstcareer .main,
#firstcareer .map {
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 300;
}
#firstcareer > *:not(header):not(footer) img {
  width: 100%;
  max-width: none;
  height: auto;
  vertical-align: top;
}
.wrapper,
.contents,
.main {
  position: relative;
  z-index: 0;
}
.head {
  position: relative;
  z-index: 10;
}
.head__inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 4% 16% 4.8% 2.66%;
  background-color: #fff;
  position: relative;
  z-index: 0;
}
.head__left {
  flex-basis: calc(300 / 610 * 100%);
}
.head__logo {
  width: 100%;
  max-width: 300px;
  line-height: 1;
}
.head__logo a {
  display: block;
}
.head__logo img {
  width: 100%;
  max-width: none;
  height: auto;
  vertical-align: top;
}
.head__right {
  flex-basis: calc(290 / 610 * 100%);
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.head__menu {
  display: block;
  width: 16%;
  max-width: 120px;
  padding-top: 15.466%;
  position: absolute;
  z-index: 20;
  top: 0;
  right: 0;
  cursor: pointer;
}
.head__menu span {
  display: block;
  height: 2px;
  border-radius: 2px;
  background-color: #000;
  position: absolute;
  right: 31.66%;
  transition: all 400ms;
}
.head__menu span:nth-of-type(1){
  width: 41.66%;
  top: 31.034%;
}
.head__menu span:nth-of-type(2){
  width: 33.33%;
  top: 45.689%;
}
.head__menu span:nth-of-type(3){
  width: 33.33%;
  bottom: 37.068%;
}
.head__menu.open {
  background-color: #000;
}
.head__menu.open span {
  background-color: #fff;
}
.head__menu.open span:nth-of-type(1){
  transform: rotate(-45deg);
  top: 49%;
}
.head__menu.open span:nth-of-type(2){
  opacity: 0;
}
.head__menu.open span:nth-of-type(3){
  width: 41.66%;
  transform: rotate(45deg);
  bottom: 48%;
}
.nav {
  display: none;
  position: relative;
  z-index: 20;
}
.nav__menu {
  display: block;
  width: 100%;
  background-color: #000;
  position: absolute;
  z-index: 10;
  top: -5px;
  left: 0;
  right: 0;
  margin: auto;
}
.nav__menu-inner {
  display: block;
  width: 100%;
  margin: 0 auto;
}
.main {
  background-color: #fff;
  padding: 3.33% 0 5.33%;
  overflow: hidden;
}
.menu__inner {
  display: block;
  width: 100%;
  position: relative;
  z-index: 0;
}
.menu__inner:hover {
  text-decoration: none;
}
.map {
  background-color: #000;
  padding: 5.33%;
}
.map__inner {
  display: block;
  width: 100%;
  max-width: 1112px;
  margin: 0 auto;
  overflow: hidden;
}
.foot {
  border-bottom: 13px solid #000;
  position: relative;
  z-index: 0;
}
.foot__btn {
  position: fixed;
  z-index: 120;
  left: 0;
  right: 0;
  bottom: 0;
  transform: translateY(100%);
  transition: all 200ms;
}
.foot__btn.show {
  transform: translateY(0);
}
.requirements .foot__btn.show {
  display: none;
}
.foot__top {
  padding: 8% 5.33% 4%;
}
.foot__mdl {
  padding: 4% 12%;
}
.foot__btm {
  padding: 4% 0 17.33%;
}
.visual,
.visual-col1,
.visual-person {
  display: block;
  width: 100%;
  padding-top: 32%;
  padding-bottom: 18.66%;
  margin-bottom: 3%;
  position: relative;
  z-index: 0;
}
.visual {
  margin-bottom: 5%;
}
.visual-col1 {
  padding-top: 5.33%;
  padding-bottom: 33.33%;
}
.visual-person {
  padding-top: 99.858%;
  padding-bottom: 0;
  margin-bottom: 8%;
}
.visual-person .visual__inner {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}
.visual__logo {
  display: block;
  width: 85.06%;
  filter: drop-shadow(1px 1px 3px rgba(0,0,0,0.2));
  margin: 0 auto 6.66%;
}
.visual__logo-2 {
  display: block;
  width: 69.6%;
  filter: drop-shadow(1px 1px 3px rgba(0,0,0,0.2));
  margin: 0 auto 10.66%;
}
.visual__sentence {
  display: block;
  padding: 0 10px;
  margin-bottom: 21px;
  text-align: center;
  font-size: 2vw;
}
.visual__sentence br {
  display: block;
}
.visual__sentence--white {
  color: #ffffff;
  text-shadow: 1px 2px 3px #808080;
}
.visual__sentence--shadow {
  text-shadow: #ffffff 1px 1px 10px, #ffffff -1px 1px 10px,#ffffff 1px -1px 10px, #ffffff -1px -1px 10px;
}
.attention {
  margin-bottom: 5%;
  margin-left: 40%;
  font-size: 2vw;
  text-indent: -1em;
  padding-left: 1em;
}
.read {
  display: block;
  padding: 0 9.33%;
  margin-bottom: 10.66%;
}
.title__block {
  padding: 8% 2.66% 6.66%;
  border-bottom: 1px solid #000;
}
.case__inner,
.case__inner-top,
.person__inner {
  padding-left: 9.33%;
  padding-right: 9.33%;
}
.case__inner-top {
  padding-top: 9.33%;
}
.case__inner-link {
  padding-left: 5.33%;
  padding-right: 5.33%;
}
.case__inner-box + .case__inner-box {
  margin-top: 13.11%;
}
.blk {
  display: block;
  width: 86.66%;
  margin: 9.33% auto;
}
.blk-col2,
.blk-col2--small {
  display: block;
  width: 100%;
  padding-left: 9.33%;
  padding-right: 9.33%;
  margin: 0 auto 9.33%;
}
.blk__box-inner {
  padding-left: 7.07%;
}
.qa__inner {
  border-top: 1px solid #000;
  background-color: #f8f8f8;
  padding-left: 9.33%;
  padding-right: 9.33%;
}
.qa__block {
  padding-bottom: 6.55%;
}
.qa__block > .section__title {
  width: 100%;
  max-width: 1000px;
  border-top: 1px solid #c6c6c6;
  margin: 0 auto;
  padding-top: 6.55%;
  padding-bottom: 0;
}
.qa__block:first-of-type > .section__title {
  border-top-width: 0;
}
.qa__block-box {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  padding-top: 6.55%;
}
.qa__block-box .mark__title {
  margin-top: 0;
}
.career__blk {
  margin-top: 13.33%;
  padding-top: 2.66%;
}
.spShow {
  display: block;
}
.pcShow {
  display: none;
}
/* PC */
@media print, screen and (min-width: 960px){
  .wrapper {
    padding-top: 116px;
  }
  .head {
    height: 116px;
    overflow: hidden;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
  }
  .head__inner {
    padding: 30px 116px 36px 30px;
  }
  .head__left {
    flex-basis: 316px;
  }
  .head__logo {
    max-width: none;
  }
  .head__right {
    flex-basis: 306px;
  }
  .head__menu {
    width: 116px;
    padding-top: 116px;
  }
  .head__menu span {
    display: block;
    height: 2px;
    background-color: #000;
    position: absolute;
    right: 30px;
  }
  .head__menu span:nth-of-type(1){
    width: 50px;
    top: 38px;
  }
  .head__menu span:nth-of-type(2){
    width: 40px;
    top: 55px;
  }
  .head__menu span:nth-of-type(3){
    width: 40px;
    bottom: 42px;
  }
  .head__menu.open span:nth-of-type(3){
    width: 50px;
  }
  .nav {
    position: fixed;
    top: 116px;
    left: 0;
    right: 0;
  }
  .nav__menu {
    top: 0;
  }
  .nav__menu-inner {
    max-width: 1112px;
  }
  .foot__btn {
    display: none !important;
  }
  .foot__top {
    padding: 70px 10px 30px;
  }
  .foot__mdl {
    padding: 30px 10px;
  }
  .foot__btm {
    padding: 30px 10px 70px;
  }
  .visual {
    padding-top: 120px;
    padding-bottom: 70px;
    margin-bottom: 19px;
  }
  .visual-col1 {
    padding-top: 120px;
    padding-bottom: 180px;
    margin-bottom: 60px;
  }
  .visual-person {
    padding-top: 140px;
    padding-bottom: 170px;
    margin-bottom: 60px;
  }
  .visual__inner {
    display: block;
    width: 100%;
    max-width: 1000px;
    margin: 0 auto 40px;
    position: relative;
    z-index: 0;
  }
  .visual-col1 .visual__inner,
  .visual-person .visual__inner,
  .title__block-inner {
    display: block;
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0;
    padding: 0 10px;
  }
  .visual-person .visual__inner {
    position: static;
  }
  .visual__logo {
    width: 100%;
    max-width: 600px;
    margin-bottom: 30px;
  }
  .visual__logo-2 {
    width: 100%;
    max-width: 560px;
    margin-bottom: 50px;
  }
  .visual__sentence {
    margin-bottom: 21px;
    font-size: 0.75rem;
  }
  .visual__sentence br {
    display: none;
  }
  .attention {
    margin-bottom: 19px;
    margin-left: 0;
    text-align: right;
    padding-right: 20px;
    font-size: 0.75rem;
  }
  .attention br {
    display: none;
  }
  .read {
    width: 100%;
    max-width: 1000px;
    padding: 0 10px;
    margin: 0 auto 80px;
  }
  .title__block {
    padding: 40px 10px 30px;
    border-bottom-width: 2px;
  }
  .case__inner,
  .case__inner-top,
  .case__inner-link,
  .person__inner {
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 10px;
    padding-right: 10px;
  }
  .case__inner-top {
    margin-top: 40px;
    padding-top: 0;
  }
  .case__inner-box + .case__inner-box {
    margin-top: 80px;
  }
  .blk,
  .blk-col2,
  .blk-col2--small {
    display: flex;
    width: 100%;
    max-width: 1000px;
    padding: 0 10px;
    margin-top: 60px;
    margin-bottom: 80px;
  }
  .blk__title,
  .blk-col2--small .blk__title {
    flex-basis: 190px;
  }
  .blk-col2 .blk__title {
    flex-basis: 45.19%;
  }
  .blk__box {
    display: flex;
    flex-basis: 790px;
  }
  .blk-col2 .blk__box,
  .blk-col2--small .blk__box {
    display: block;
    flex-basis: 54.03%;
  }
  .blk-col2--small .blk__box {
    flex-basis: 790px;
  }
  .blk__title-sub {
    flex-basis: 190px;
  }
  .blk__box-inner {
    flex-basis: 600px;
    padding-left: 0;
  }
  .qa__block-box {
    padding-top: 120px;
  }
  .career__blk {
    margin-top: -116px;
    padding-top: 116px;
  }
  .career__blk + .career__blk {
    margin-top: 34px;
  }
  .spShow {
    display: none;
  }
  .pcShow {
    display: block;
  }
}
@media print, screen and (min-width: 980px){
  .main {
    padding: 96px 10px 80px;
  }
  .menu__inner:not(.is-comingsoon) .menu__img img {
    transition: transform 300ms;
  }
  a.menu__inner:not(.is-comingsoon):hover .menu__img img {
    transform: scale(1.2, 1.2);
  }
  .map {
    padding: 36px 10px;
  }
}





/*********************************************/
/* 2.見出し */
/*********************************************/
.main-title,
.menu-title,
.menu-title-small,
.menu-title-mb0,
.map-title,
.visual__title,
.visual__title-2,
.visual__read,
.title__block-title,
.section__title,
.case__title,
.case__title-sub,
.case__title-kana,
.case__title-class,
.mark__title,
.case__col2-title,
.person__title,
.person__title-sub {
  font-family: 'Noto Serif JP', serif;
  font-weight: 200;
  transform: scale(1, 0.9);
  letter-spacing: 0.07em;
  line-height: 1.06;
}

.main-title {
  font-size: 9.33vw;
  text-align: center;
  margin-bottom: 1.2%;
}
.menu-title,
.menu-title-small,
.menu-title-mb0 {
  font-size: 5.3vw;
  line-height: 1.5;
  color: #fff;
  margin-bottom: 8.82%;
}
.main__sentence {
  margin-bottom: 1.2%;
  font-size: 2vw;
}
.menu__block-col2 .menu-title,
.menu__block-col2 .menu-title-small,
.menu__block-col2 .menu-title-mb0 {
  font-size: 4.9vw;
}
.menu-title-spNone { display: none; }
.map-title {
  font-size: 5.3vw;
  text-align: left;
  color: #fff;
  transform-origin: left center;
  margin-bottom: 4.47%;
}
.visual__title {
  font-size: 10.6vw;
  text-align: center;
  color: #fff;
  text-shadow: 1px 1px 3px rgba(0,0,0,0.2);
  margin-bottom: 10.66%;
}
.visual__title-2 {
  font-size: 6.66vw;
  text-align: center;
  color: #fff;
  text-shadow: 1px 1px 3px rgba(0,0,0,0.2);
  margin-bottom: 6%;
}
.title__block-title {
  font-size: 9.33vw;
  text-align: center;
}
.section__title {
  font-size: 4.53vw;
  text-align: center;
  line-height: 1.2;
  margin: 5.33% auto;
}
.section__title span {
  font-size: 3.46vw;
}
.case__title {
  font-size: 8vw;
  line-height: 1.42;
  text-align: center;
  color: #fff;
}
.case__title-sub,
.case__title-kana,
.case__title-class {
  font-size: 4vw;
  text-align: center;
  color: #fff;
}
.case__title-sub {
  line-height: 1.6;
}
.visual-person .case__title,
.visual-person .case__title-sub,
.visual-person .case__title-kana,
.visual-person .case__title-class {
  display: none;
}
.mark__title {
  font-size: 5.06vw;
  line-height: 1.52;
  margin-top: 13.33%;
  margin-bottom: 5.33%;
  padding-left: 6.55%;
  position: relative;
  z-index: 0;
}
.mark__title::before {
  content: "";
  display: block;
  width: 4.26%;
  padding-top: 4.26%;
  background-color: #ff0000;
  border-radius: 3px;
  transform: scale(1,1);
  position: absolute;
  top: 0.4em;
  left: 0;
}
.box__title {
  font-size: 4.26vw;
  font-weight: 500;
  line-height: 1.5625;
  margin-bottom: 1em;
}
.link__title {
  font-size: 3.73vw;
  font-weight: 500;
  margin-bottom: 4%;
}
.blk__title {
  font-size: 4vw;
  font-weight: 500;
  line-height: 1.33;
  letter-spacing: 0.24em;
  border-bottom: 1px solid #c7c7c7;
  padding-bottom: 1.53%;
  margin-bottom: 5.53%;
}
.blk__title::before {
  content: "■";
  display: inline;
}
.blk__title-sub,
.blk__title-sub2 {
  font-size: 3.73vw;
  font-weight: 500;
  letter-spacing: 0.07em;
  line-height: 1.96;
  margin-bottom: 3.69%;
  margin-left: 3.07%;
}
.blk__title-sub2 {
  margin-top: 3.69%;
}
.qa__box-cell .blk__title-sub,
.qa__box-cell .blk__title-sub2 {
  margin-left: 0;
}
.case__col2-title {
  font-size: 5.06vw;
  font-weight: 300;
  margin-bottom: 0.5em;
}
.person__title {
  font-size: 8.53vw;
}
.person__title-sub {
  font-size: 5.06vw;
  margin-bottom: 3.27%;
}
/* Tab */
@media print, screen and (min-width: 769px){
  .menu-title,
  .menu-title-small,
  .menu-title-mb0,
  .menu__block-col2 .menu-title,
  .menu__block-col2 .menu-title-small,
  .menu__block-col2 .menu-title-mb0 {
    font-size: 2.5rem;
  }
  .menu-title-spNone {
    display: block;
  }
}
/* PC */
@media print, screen and (min-width: 960px){
  .visual__title {
    font-size: 4.375rem;
    margin-bottom: 0;
  }
  .visual__title-2 {
    font-size: 3.125rem;
    margin-bottom: 0;
  }
  .visual-person .case__title,
  .visual-person .case__title-sub,
  .visual-person .case__title-kana,
  .visual-person .case__title-class {
    display: block;
  }
  .title__block-title,
  .case__title {
    font-size: 4.375rem;
  }
  .case__title-kana {
    font-size: 2.375rem;
    margin-bottom: 25px;
  }
  .section__title {
    font-size: 2.125rem;
    margin: 40px auto;
  }
  .case__title-sub,
  .case__col2-title {
    font-size: 1.875rem;
  }
  .section__title span,
  .mark__title {
    font-size: 1.625rem;
  }
  .box__title {
    font-size: 1.375rem;
  }
  .link__title,
  .blk__title,
  .blk__title-sub,
  .blk__title-sub2 {
    font-size: 1.25rem;
  }
  .case__title-class {
    font-size: 0.875rem;
  }
  .mark__title {
    padding-left: 60px;
    padding-right: 10px;
    margin-top: 60px;
    margin-bottom: 40px;
  }
  .mark__title::before {
    content: "";
    display: block;
    width: 30px;
    padding-top: 30px;
    position: absolute;
    top: 0.2em;
    left: 10px;
  }
  .link__title {
    margin-bottom: 30px;
  }
  .blk__title {
    border-bottom-width: 0;
    padding-bottom: 0;
    margin-bottom: 0;
  }
  .blk__title-sub,
  .blk__title-sub2 {
    line-height: 1.33;
    margin-bottom: 0;
    margin-left: 0;
  }
  .blk__title-sub2 {
    margin-top: 1em;
  }
  .person__title,
  .person__title-sub {
    display: none;
  }
}
@media print, screen and (min-width: 980px){
  .main-title {
    font-size: 4rem;
    margin-bottom: 26px;
  }
  .main__sentence {
    margin-bottom: 30px;
    font-size: 0.75rem;
  }
  .main__sentence br {
    display: none;
  }
  .menu-title,
  .menu-title-mb0,
  .menu__block-col2 .menu-title,
  .menu__block-col2 .menu-title-small,
  .menu__block-col2 .menu-title-mb0 {
    font-size: 1.875rem;
    margin-bottom: 20px;
  }
  .menu-title-small{
    font-size: 1.7rem;
    margin-bottom: 20px;
  }

  .menu-title-small {
    margin-left: -20px;
    margin-right: -20px;
  }
  .map-title {
    font-size: 1.5rem;
    margin-bottom: 18px;
  }
  .menu-title-mb0,
  .menu__block-col2 .menu-title-mb0 {
    margin-bottom: 0;
  }
}





/*********************************************/
/* 3.テキスト */
/*********************************************/
.text-underline {
  text-decoration: underline;
}
.text__color-red {
  color: #ff0200;
}
.text__weight-bold {
  font-weight: 500;
}
.menu__text,
.menu__text-center,
.menu__text-mirai,
.map__text,
.map__lst-item,
.case__text,
.case__text-center,
.case__text-note,
.foot_copy,
.case__col2-text,
.person__kana,
.person__name,
.person__class,
.person__text {
  font-size: 2.66vw;
  line-height: 1.8;
  letter-spacing: 0.07em;
  color: #fff;
  text-align: justify;
  text-justify: inter-ideograph;
}
.person__kana-small {
  font-size: 0.6em;
}
.menu__text-center {
  font-size: 3.73vw;
}
.menu__block-col2 .menu__text,
.menu__block-col2 .menu__text-center,
.case__text-note,
.case__text-center,
.case__col2-text {
  font-size: 3.2vw;
}
.menu__text-mirai,
.person__kana,
.person__name,
.person__text {
  font-family: 'Noto Serif JP', serif;
  font-weight: 200;
  font-size: 2.93vw;
  color: #333;
  text-align: center;
  padding-top: 47.05%;
}
.mirai2 {
  padding-top: 70%;
}
.menu__text-tw {
  font-family: 'Noto Serif JP', serif;
  font-weight: 200;
  transform: scale(1, 0.9);
  letter-spacing: 0.07em;
  font-size: 6.73vw;
  color: #fff;
  text-align: center;
  text-shadow: 1px 1px 7px rgba(0, 0, 0, .5);
}
.map__text a {
  color: #fff;
}
.read__text,
.read__text-center,
.blk__text,
.case__text,
.case__text-note,
.case__text-center,
.box__text {
  font-size: 3.73vw;
  letter-spacing: 0.07em;
  line-height: 1.5;
  text-align: justify;
  text-justify: inter-ideograph;
}
.text-center,
.read__text-center,
.case__text-center,
.menu__text-center {
  text-align: center;
  text-justify: auto;
}
.read__text + .read__text,
.read__text-center + .read__text-center,
.read__text-center + .read__text,
.read__text + .read__text-center,
.blk__text + .blk__text,
.box__text + .box__text {
  margin-top: 1em;
}
.foot_copy {
  text-align: center;
  letter-spacing: 0.242em;
  color: #9b9b9b;
}
.foot_copy,
.foot_copy small {
  font-size: 2.66vw;
}
.case__text,
.case__text-center,
.case__text-note,
.case__col2-text {
  color: #000;
  margin-bottom: 1em;
}
.case__text-note,
.case__col2-text {
  line-height: 1.75;
}
.case__text-note.head__lst-item {
  margin-bottom: 0;
}
.person__kana,
.person__name,
.person__text {
  font-size: 5.06vw;
  text-align: left;
  color: #000;
  padding-top: 0;
}
.person__kana {
  margin-bottom: 6.55%;
}
.person__kana-lhsmall {
  line-height: 1.4;
  margin-top: 3%;
}
.person__class {
  font-size: 2.93vw;
  text-align: left;
  color: #000;
  margin-bottom: 6.55%;
}
/* Tab */
@media print, screen and (min-width: 769px){
  .menu__text,
  .menu__text-mirai,
  .menu__block-col2 .menu__text,
  .menu__block-col2 .menu__text-center,
  .map__text,
  .case__text,
  .case__text-center,
  .map__lst-item {
    font-size: 1.25rem;
  }
  .menu__text-tw {
    font-size: 2.8rem;
  }
}
/* PC */
@media print, screen and (min-width: 960px){
  .blk__text,
  .read__text,
  .read__text-center,
  .case__text,
  .case__text-center,
  .box__text {
    font-size: 1.125rem;
  }
  .blk__text--small,
  .case__text-note,
  .case__col2-text {
    font-size: 0.875rem;
  }
  .foot_copy,
  .foot_copy small {
    font-size: 0.75rem;
  }
  .person__kana {
    display: none;
  }
  .person__name,
  .person__text {
    font-size: 1.875rem;
  }
  .person__class {
    font-size: 0.875rem;
    margin-bottom: 26px;
  }
}
@media print, screen and (min-width: 980px){
  .menu__text-mirai,
  .map__text,
  .map__lst-item {
    font-size: 0.875rem;
    line-height: 1.85;
  }
  .menu__text,
  .menu__text-center,
  .menu__block-col2 .menu__text,
  .menu__block-col2 .menu__text-center {
    font-size: 1.125rem;
  }
  .menu__text-mirai {
    font-size: 1.0rem;
    padding-top: 116px;
  }
  .mirai2 {
    padding-top: 200px;
  }
  .menu__text-tw {
    font-size: 2.0rem;
  }
}





/*********************************************/
/* 4.ラベル */
/*********************************************/
/********** メニュー **********/
.menu__label,
.menu__label-rec,
.menu__label-end {
  display: block;
  background-color: rgba(0,0,0,0.68);
  padding: 1px 6.47%;
  font-family: 'Noto Serif JP', serif;
  font-weight: 200;
  font-size: 2.93vw;
  line-height: 1.5;
  text-align: center;
  color: #fff;
  margin: 0 2.94%;
}
.menu__label-rec {
  background-color: rgba(214,10,0,0.68);
}
.menu__label-end {
  background-color: rgba(180,180,180,0.6);
}
/* Tab */
@media print, screen and (min-width: 769px){
  .menu__label,
  .menu__label-rec,
  .menu__label-end {
    font-size: 1.25rem;
  }
}
/* PC */
@media print, screen and (min-width: 980px){
  .menu__label,
  .menu__label-rec,
  .menu__label-end {
    padding-left: 14px;
    padding-right: 14px;
    font-size: 1.0rem;
    margin-left: 4px;
    margin-right: 4px;
  }
}
/********** 記事ラベル **********/
.case__label,
.case__label-red {
  display: inline-block;
  font-size: 2.66vw;
  border-radius: 5px;
  padding: 3px 10px;
  color: #fff;
}
.case__label-red {
  background-color: #ff0000;
}
.visual-col1 .case__label,
.visual-col1 .case__label-red {
  margin-left: 6.66%;
  margin-bottom: 16%;
}
.visual-person .case__label,
.visual-person .case__label-red {
  margin-top: 8%;
  margin-left: 6.66%;
}
/* PC */
@media print, screen and (min-width: 960px){
  .visual-col1 .case__label,
  .visual-col1 .case__label-red,
  .visual-person .case__label,
  .visual-person .case__label-red {
    margin-top: 0;
    margin-left: 0;
    margin-bottom: 80px;
  }
}
@media print, screen and (min-width: 980px){
  .case__label,
  .case__label-red {
    font-size: 1.25rem;
    padding: 4px 20px 6px;
  }
}
/********** 通常ラベル **********/
.label__text {
  font-size: 3.73vw;
  font-weight: 300;
  line-height: 1;
}
.label__text + .label__text {
  margin-top: 1em;
}
.label__text-gray {
  display: inline-block;
  background-color: #b0b0b0;
  border-radius: 6px;
  color: #fff;
  padding: 8px 15px;
  text-decoration: none;
}
.label__text-gray.link__blank::after {
  content: "";
  display: inline-block;
  width: 1em;
  padding-top: 1em;
  background: url(/firstcareer/share/images/icon_window.svg) no-repeat center top;
  background-size: contain;
  vertical-align: top;
  margin-left: 10px;
}
/* PC */
@media print, screen and (min-width: 960px){
  .label__text {
    font-size: 1.25rem;
  }
  .label__text-gray {
    border-radius: 6px;
    padding: 13px 22px;
  }
  .label__text-gray.link__blank::after {
    width: 23px;
    padding-top: 18px;
  }
}


/*********************************************/
/* 5.リスト */
/*********************************************/
/********** メニュー **********/
.menu__lst {
  display: flex;
  justify-content: center;
  margin-bottom: 5.88%;
}
/*.menu__lst-item {}*/
.nav__menu-lst {
  font-size: 3.73vw;
}
.nav__menu-item {
  border-top: 1px solid #9b9b9b;
}
.nav__menu-item,
.nav__menu-item a {
  color: #fff;
}
.nav__menu-item a {
  display: block;
  padding: 3.2% 4%;
  text-decoration: none;
  position: relative;
  z-index: 0;
}
.nav__menu-item a::before {
  content: "";
  display: block;
  width: 7px;
  height: 7px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: rotate(45deg);
  position: absolute;
  top: 0;
  bottom: 0;
  right: 2.66%;
  margin: auto;
}
.qa__lst {
  display: flex;
  justify-content: space-between;
  flex-flow: row wrap;
  width: 100%;
  margin: 0 auto;
  padding-bottom: 5.33%;
  border-bottom: 1px solid #c6c6c6;
  position: relative;
  z-index: 0;
}
.qa__lst-item {
  flex-basis: 100%;
  font-size: 3.2vw;
}
.qa__lst-item + .qa__lst-item {
  margin-top: 8.19%;
}
.qa__lst-item a {
  display: block;
  padding-left: 8.19%;
  position: relative;
  text-decoration: none;
  color: #000;
}
.qa__lst-item a::before {
  content: "";
  display: block;
  width: 6.55%;
  padding-top: 6.55%;
  background: url(/firstcareer/share/images/ico_arrow.svg) no-repeat center;
  background-size: contain;
  position: absolute;
  top: 0;
  left: 0;
  transform: rotate(90deg);
}
/* PC */
@media print, screen and (min-width: 960px){
  .nav__menu-lst {
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    font-size: 1.5rem;
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .nav__menu-item {
    flex-basis: 50%;
    border-top-width: 0;
  }
  .nav__menu-item a {
    padding: 8px 14px;
  }
  .nav__menu-item a:hover {
    text-decoration: underline;
  }
  .nav__menu-item a::before {
    right: auto;
    left: 0;
  }
  .qa__lst-item {
    flex-basis: 48.97%;
    font-size: 1.25rem;
    margin-bottom: 30px;
  }
  .qa__lst-item + .qa__lst-item {
    margin-top: 0;
  }
  .qa__lst-item a {
    padding-left: 40px;
  }
  .qa__lst-item a:hover {
    text-decoration: underline;
  }
  .qa__lst-item a::before {
    width: 30px;
    padding-top: 30px;
  }
}
@media print, screen and (min-width: 980px){
  .menu__lst {
    margin-bottom: 15px;
  }
}
/********** メニュー（プロフェッショナル職） **********/
.nav__list {
  width: 100%;
  position: absolute;
  background: #000000;
  color: #ffffff;
  user-select: none;
}
.item__list {
  display: none;
}
.item__title {
  font-weight: 100;
  font-size: 3.7vw;
  padding: 3.3vw 5.3vw;
  border-top: 0.5px solid #9b9b9b;
  border-bottom: 0.5px solid #9b9b9b;
  position: relative;
  cursor: pointer;
}
.item__title--top-border--none {
  border-top: none;
}
.item__title--bottom-border--none {
  border-bottom: none;
}
.item__title::before {
  content: "";
  width: 0.4vw;
  height: 3.2vw;
  position: absolute;
  top: 3.6vw;
  right: 4.9vw;
  background: #ffffff;
}
.item__title::after {
  content: "";
  width: 3.2vw;
  height: 0.4vw;
  position: absolute;
  top: 5.0vw;
  right: 3.5vw;
  background: #ffffff;
}
.item__title--before-none::before {
  display: none;
}
.item__title--pdn--0 {
  padding: 0;
}
.item__title--arrow::before {
  display: none;
}
.item__title--arrow::after {
  content: "";
  width: 2vw;
  height: 2vw;
  position: absolute;
  top: 3.9vw;
  right: 4vw;
  border-top: 0.4vw solid #ffffff;
  border-right: 0.4vw solid #ffffff;
  background: none;
  transform: rotate(45deg);
}
.item__ach {
  display: block;
  text-decoration: none;
  color: #ffffff;
  padding: 3.3vw 5.3vw;
}
.item__ach--pdnleft--big {
  padding-left: 8.5vw;
}
.item__item {
  font-size: 3.7vw;
  position: relative;
}
.item__item--arow::after {
  content: "";
  width: 2vw;
  height: 2vw;
  position: absolute;
  top: 5vw;
  right: 3.8vw;
  border-top: 0.4vw solid #ffffff;
  border-right: 0.4vw solid #ffffff;
  background: none;
  transform: rotate(45deg);
}
@media print, screen and (min-width: 960px) {
  .nav--pro-wide {
    width: 100%;
    background: #000000;
    padding: 83px 0 120px;
  }
  .nav__list {
    max-width: 1120px;
    padding: 0 20px;
    background: none;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    position: static;
  }
  .nav__item {
    width: 22%;
  }
  .item__title {
    font-size: 1.1rem;
    padding: 0 0 8px 0;
    cursor: auto;
    border-top: none;
    border-bottom: 1px solid #9b9b9b;
  }
  .item__title:before {
    display: none;
  }
  .item__title:after {
    display: none;
  }
  .item__title--arrow::after {
    display: none;
  }
  a.item__ach {
    color: #fff;
  }
  .item__ach {
    padding: 0;
  }
  .item__list {
    display: block;
  }
  .item__item {
    font-size: 0.94rem;
    position: relative;
    padding-left: 9px;
    padding: 5px 0 5px 9px;
    white-space: nowrap;
  }
  .item__item:hover {
    text-decoration: underline;
  }
  .item__item--arow::after {
    width: 4.5px;
    height: 4.5px;
    top: 14px;
    right: auto;
    left: 0;
    border-top: 0.5px solid #ffffff;
    border-right: 0.5px solid #ffffff;
  }
  .item--font--small {
    font-size: 0.6em;
    vertical-align: 2px;
  }
}
/********** フッターリスト **********/
.foot__lst {
  font-size: 3.2vw;
}
.foot__lst-item + .foot__lst-item {
  margin-top: 5.97%;
}
.foot__lst-item a {
  display: block;
  text-decoration: none;
  color: #000;
}
/* PC */
@media print, screen and (min-width: 960px){
  .foot__lst {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 550px;
    margin: 0 auto;
    font-size: 0.937rem;
  }
  .foot__lst-item + .foot__lst-item {
    margin-top: 0;
  }
  .foot__lst-item a {
    display: block;
  }
  .foot__lst-item a:hover {
    text-decoration: underline;
  }
}
/********** SNSリスト **********/
.sns__lst {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin: 0 auto;
}
.sns__lst-item {
  flex-basis: 12.28%;
}
.sns__lst-item a {
  display: block;
}
/* PC */
@media print, screen and (min-width: 960px){
  .sns__lst {
    max-width: 424px;
  }
  .sns__lst-item {
    flex-basis: 60px;
  }
}
/********** 横並びリスト **********/
.map__lst {
  display: block;
}
.map__lst-item {
  margin-bottom: 5.33%;
}
.map__lst-item a {
  display: block;
  color: #fff;
}
.box__lst {
  display: flex;
  flex-flow: row wrap;
}
.box__lst-item {
  flex-basis: 30.98%;
  margin-left: 3.29%;
  padding-left: 1em;
  font-size: 2.4vw
}
.box__lst-item::before {
  content: "・";
  margin-left: -1em;
}
.box__lst-item:nth-child(3n+1){
  margin-left: 0;
}
/* PC */
@media print, screen and (min-width: 980px){
  .map__lst {
    display: flex;
  }
  .map__lst-item {
    margin-right: 24px;
    margin-bottom: 0;
  }
  .box__lst-item {
    flex-basis: 19.047%;
    margin-left: 1.19%;
    font-size: 1rem;
  }
  .box__lst-item:nth-child(3n+1){
    margin-left: 1.19%;
  }
  .box__lst-item:nth-child(5n+1){
    margin-left: 0;
  }
}
/********** ヘッダ付きリスト **********/
.head__lst-item::after {
  content: "";
  display: block;
  clear: both;
}
.head__lst-head {
  float: left;
}
.head__lst-body {
  overflow: hidden;
}





/*********************************************/
/* 6.イメージ */
/*********************************************/
.menu__img {
  display: block;
  width: 100%;
  height: auto;
  margin: 0;
  line-height: 1;
  position: relative;
  z-index: 0;
}
.menu__img img {
  width: 100%;
  height: auto;
  vertical-align: middle;
}
.is-current .menu__img:before {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, .5);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.case__picture,
.case__img {
  display: block;
  width: 100%;
}
.case__picture-small {
  width: 81.5vw;
}
.case__picture {
  margin: 13.33% auto;
  padding: 0;
}
.case__img {
  margin: 5.33% auto;
  padding: 0;
}
.youtube {
  display: block;
  width: 90.66%;
  max-width: 960px;
  margin: 0 auto;
  padding-top: 56.25%;
  position: relative;
  z-index: 0;
}
.youtube iframe {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0;
}
/* PC */
@media print, screen and (min-width: 960px){
  .case__picture {
    margin: 40px auto;
  }
  .case__picture-small {
    width: 100%;
    max-width: 800px;
  }
  .case__img {
    max-width: 990px;
    margin: 60px auto;
    padding: 0;
    text-align: center;
  }
  #firstcareer .case__img img {
    width: auto;
    max-width: 100%;
    margin: 0 auto;
  }
  .youtube {
    width: 100%;
    max-width: 800px;
    padding-top: 540px;
  }
}




/*********************************************/
/* 7.カラム */
/*********************************************/
/********** 3カラム **********/
/* メニュー */
.menu__block,
.menu__block-col2 {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  width: 81.33%;
  max-width: 610px;
  margin: 0 auto;
}
.menu__block-col2 {
  width: 92%;
  max-width: 690px;
  margin: 5.33% auto;
}
.menu__block-box {
  flex-basis: 100%;
  margin-bottom: 11.47%;
  overflow: hidden;
}
.menu__block-col2 .menu__block-box {
  flex-basis: 49.275%;
  margin-bottom: 1.44%;
  overflow: hidden;
}
/* PC */
@media print, screen and (min-width: 980px){
  .menu__block,
  .menu__block-col2 {
    width: 100%;
    max-width: 1112px;
    justify-content: flex-start;
  }
  .menu__block-box,
  .menu__block-col2 .menu__block-box {
    flex-basis: 32.37%;
    margin-bottom: 16px;
    margin-left: 1.438%;
  }
  .menu__block-box:nth-of-type(3n+1),
  .menu__block-col2 .menu__block-box:nth-of-type(3n+1){
    margin-left: 0;
  }
  .menu__block-center {
    justify-content: center;
  }
}
/********** 2カラム **********/
.map__box,
.map__box-top,
.anchor__box,
.anchor__box-col3 {
  display: flex;
}
.anchor__box-col3 {
  flex-wrap: wrap;
  justify-content: space-between;
}
.map__box-top {
  margin-bottom: 8.95%;
}
.anchor__box,
.anchor__box-col3 {
  margin-top: 7.04%;
}
.map__box-left,
.anchor__box-left {
  flex-basis: 50%;
  margin-right: 0;
}
.anchor__box-left {
  padding-right: 1.4%;
}
.map__box-right,
.anchor__box-right {
  flex-basis: 50%;
}
.anchor__box-right {
  padding-left: 1.4%;
}
.anchor__box-col3 .anchor__box-left,
.anchor__box-col3 .anchor__box-center,
.anchor__box-col3 .anchor__box-right {
  flex-basis: 100%;
  padding: 0;
  margin-top: 2.81%;
}
.map__box-right {
  border-left: 1px solid #fff;
  padding-left: 8.95%;
}
.qa__box-cell {
  margin-bottom: 4.91%;
}
.qa__box-cell:first-of-type {
  padding-bottom: 4.91%;
  border-bottom: 1px solid #c6c6c6;
}
.case__col2-box {
  margin-top: 16.39%;
  position: relative;
}
/* PC */
@media print, screen and (min-width: 960px){
  .map__box-top {
    margin-bottom: 35px;
  }
  .map__box-left {
    margin-right: 54px;
  }
  .map__box-right {
    padding-left: 24px;
  }
  .qa__box {
    display: flex;
    justify-content: space-between;
  }
  .qa__box-cell {
    flex-basis: 48.979%;
    margin-bottom: 0;
  }
  .qa__box-cell:first-of-type {
    padding-bottom: 0;
    border-bottom-width: 0;
  }
  .case__col2 {
    display: flex;
    justify-content: space-between;
  }
  .case__col2-box {
    margin-top: 0;
    flex-basis: 45.91%;
  }
  .anchor__box,
  .anchor__box-col3 {
    width: 100%;
    max-width: 1000px;
    margin: 60px auto 0;
  }
  .anchor__box-col3 .anchor__box-left,
  .anchor__box-col3 .anchor__box-center,
  .anchor__box-col3 .anchor__box-right {
    flex-basis: 330px;
    margin-top: 0;
  }
}
/********** 1カラム **********/
.box {
  display: block;
  width: 90.66%;
  margin: 5.33% auto;
  padding: 8%;
  border-radius: 10px;
  box-shadow: 0 0 6px rgba(0,0,0,0.2);
}
/* PC */
@media print, screen and (min-width: 960px){
  .box {
    width: 100%;
    max-width: 960px;
    margin: 50px auto;
    padding: 40px 60px;
  }
}





/*********************************************/
/* 8.テーブル */
/*********************************************/
/* メニュー */
.menu__box {
  display: block;
  position: absolute;
  z-index: 10;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}
.menu__box-cell {
  display: table;
  width: 100%;
  height: 100%;
  table-layout: fixed;
}
.menu__box-inner {
  display: table-cell;
  width: 100%;
  text-align: center;
  vertical-align: middle;
  padding: 0 14%;
}
.qa_table {
  width: 100%;
  table-layout: fixed;
}
.qa_table thead th,
.qa_table tbody th {
  background-color: #000;
  text-align: center;
  color: #fff;
  padding: 15px 5px;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  font-weight: 300;
  font-size: 2.13vw;
}
.qa_table tbody td {
  text-align: center;
  padding: 15px 5px;
  border-right: 1px solid #000;
  border-bottom: 1px solid #000;
  font-size: 2.13vw;
}
/* PC */
@media print, screen and (min-width: 960px){
  .menu__box-inner {
    padding-left: 45px;
    padding-right: 45px;
  }
  .qa_table thead th,
  .qa_table tbody th,
  .qa_table tbody td {
    font-size: 1.125rem;
  }
}





/*********************************************/
/* 9.ボタン */
/*********************************************/
.btn__entry,
.btn__entry-w726,
.btn__mypage,
.btn__download,
.btn__anchor {
  font-family: 'Noto Serif JP', serif;
  font-weight: 200;
  font-size: 2.4vw;
  line-height: 1;
  text-align: center;
}
.btn__entry a,
.btn__entry-w726 a,
.btn__mypage a,
.btn__anchor a {
  display: block;
  color: #fff;
  text-decoration: none;
}
.btn__entry {
  flex-basis: calc(150 / 290 * 100%);
}
.btn__entry a,
.btn__entry-w726 a {
  background-color: #ff0200;
  padding: 10.97% calc(10 / 150 * 100%);
}
.visual .btn__entry,
.foot__btn .btn__entry,
.btn__entry-w726 {
  display: block;
  width: 53.33%;
  margin: 0 auto;
  flex-basis: auto;
  font-size: 4.53vw;
  letter-spacing: 0.22em;
}
.btn__entry-w726 {
  width: calc(610 / 750 * 100vw);
  margin-top: 1em;
  margin-bottom: 1em;
}
.icon__down-arrow::after {
  content: "";
  display: inline-block;
  width: 1em;
  height: 1em;
  vertical-align: top;
  background: url(/firstcareer/share/images/ico_arrow_white.svg) no-repeat center;
  background-size: contain;
  transform: rotate(180deg);
}
.foot__btn .btn__entry {
  width: 93.75%;
  font-size: 5vw;
}
.foot__btn .btn__entry a {
  padding-top: 5%;
  padding-bottom: 5%;
}
.visual .btn__entry a {
  padding: 7% 0;
}
.btn__mypage {
  flex-basis: calc(120 / 290 * 100%);
}
.btn__mypage a {
  background-color: #000000;
  padding: 13.17% calc(10 / 120 * 100%);
}
.btn__return {
  display: block;
  width: 53.33%;
  margin: 10.66% auto 13.33%;
  line-height: 1;
}
.btn__return-item {
  display: block;
  width: 100%;
  font-size: 4vw;
  font-weight: 500;
  text-align: center;
  text-decoration: none;
  letter-spacing: 0.22em;
  color: #ff0000;
  border: 1px solid #ff0000;
  transform: scale(1, 0.9);
  padding: 8% 0;
}
.btn__download {
  display: block;
  width: 90.81%;
  font-weight: 500;
  line-height: 1.5;
  margin: 0 auto;
}
.btn__download a {
  display: block;
  color: #fff;
  background-color: #008a00;
  text-align: center;
  text-decoration: none;
  font-size: 4.26vw;
  padding: 5.47% 0;
}
.btn__download .material-icons {
  font-size: 4.26vw;
  vertical-align: middle;
}
.btn__anchor {
  display: block;
  width: 100%;
}
.btn__anchor > a,
.btn__anchor > span {
  display: block;
  width: 100%;
  background-color: #000;
  padding: 8.69% 0;
  font-size: 2.66vw;
  line-height: 1;
  color: #fff;
}
.btn__anchor > span {
  background-color: rgba(0,0,0,0.7);
}
.btn__anchor > a::after {
  content: "";
  display: inline-block;
  width: 1em;
  padding-top: 1em;
  background: url(/firstcareer/share/images/ico_arrow_white.svg) no-repeat center;
  background-size: contain;
  transform: rotate(180deg);
  vertical-align: top;
}
.btn__anchor > span span {
  display: block;
  font-size: 2.13vw;
  margin-top: 2.81%;
}
/* PC */
@media print, screen and (min-width: 960px){
  .btn__entry,
  .btn__entry-w726,
  .btn__mypage {
    font-size: 1.125rem;
    letter-spacing: 0.2em;
  }
  .btn__entry a:hover,
  .btn__entry-w726 a:hover,
  .btn__mypage a:hover {
    opacity: 0.7;
  }
  .btn__entry {
    flex-basis: 164px;
  }
  .btn__entry a,
  .btn__entry-w726 a {
    padding: 16px 18px;
  }
  .btn__mypage {
    flex-basis: 130px;
  }
  .btn__mypage a {
    padding: 16px 18px;
  }
  .visual .btn__entry,
  .btn__entry-w726 {
    width: 726px;
    font-size: 2.125rem;
  }
  .visual .btn__entry a,
  .btn__entry-w726 a {
    padding: 28px 0;
  }
  .btn__return {
    width: 100%;
    max-width: 728px;
    margin: 60px auto 70px;
  }
  .btn__return-item {
    font-size: 1.75rem;
    padding: 30px 0;
  }
  .btn__download {
    width: 726px;
  }
  .btn__download a {
    font-size: 1.5rem;
    padding-bottom: 20px;
    padding-top: 20px;
  }
  .btn__download a:hover {
    opacity: 0.7;
  }
  .btn__download .material-icons {
    font-size: 1.5rem;
  }
  .btn__anchor > a,
  .btn__anchor > span {
    padding-bottom: 20px;
    padding-top: 20px;
    font-size: 18px;
  }
  .anchor__box-col3 .btn__anchor > span {
    padding-bottom: 11px;
    padding-top: 11px;
  }
  .btn__anchor a:hover {
    opacity: 0.7;
  }
  .btn__anchor > span span {
    font-size: 10px;
    margin-top: 8px;
  }
}
/* ページトップ */
.pagetop {
  display: none;
  width: 16.53%;
  position: fixed;
  z-index: 100;
  right: 5.33%;
  bottom: 10.56%;
}
.requirements .pagetop {
  bottom: 5.33%;
}
.pagetop.abso,
.requirements .pagetop.abso {
  position: absolute;
  top: 0;
  bottom: auto;
}
.pagetop__box {
  display: block;
}
/* PC */
@media print, screen and (min-width: 960px){
  .pagetop,
  .requirements .pagetop {
    width: 120px;
    right: 60px;
    bottom: 60px;
  }
  .pagetop__box:hover {
    opacity: 0.7;
  }
}
